import React from 'react';
export default function NavigationFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m186.61-94-43.57-43.56L480-906l336.96 768.44L773.39-94 480-227.69z" })));
}
